/* Content */

.content {
  min-height: calc(100vh - 147px);
  padding-top: 50px;
  padding-bottom: 50px;
  box-sizing: border-box;
}

.header + .content-align > .content:first-child {
  padding-top: 100px;
}

.content-separator {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 5px dashed #e5e5e5;
}

.row.content-separator {
  margin-bottom: 30px;
  border-bottom: none;
}

.content-align {
  min-height: 100vh;
  padding-bottom: 148px;
  box-sizing: border-box;
}